
FWG Internal - Bug #23812

FWG: Staging: Web app: Dashboard: Two loaders are displaying while reloading the dashboard.

February 18, 2025 11:28 AM - Palash Tembhurnekar

Status: Closed Start date: February 18, 2025

Priority: Normal Due date:  

Assignee: Dinesh Pedagada % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

On Dashboard, When reloaded the page then it shows 2 loaders at a time which is incorrect. Here it should display only 1 loader.

Shared by Kailash Gajara sir

History

#1 - February 20, 2025 06:34 PM - Dinesh Pedagada

- Status changed from New to In Progress

#2 - February 20, 2025 06:48 PM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#3 - February 21, 2025 05:30 AM - Palash Tembhurnekar

Verified in staging web app, also discussed with Sachin Chaurasia & Dinesh Pedagada now the loader for diff tables are displaying so its fine. Done,

marking it as closed

#4 - February 21, 2025 05:30 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed
